﻿.l {
	float: left;
}

.c {
	clear: both;
}

.r {
	float: right;
}

img {
	vertical-align: middle;
	border: none;
}

a {
	color: #393939;
	text-decoration: none;
}

	a:hover {
		color: #0099FF;
		text-decoration: none;
	}

* {
	padding: 0px;
	margin: 0px;
}
/*header start*/
.content-in {
	width: 680px;
	margin: auto;
	margin-top: 10px;
}
/*header end*/
/*content start*/
#content {
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #393939;
}

.address-box {
	margin-bottom: 17px;
	background: url(images/bg-box.png) repeat-x;
	background-color: #E2DEDB;
	border: solid 1px #D2D1D1;
	border-radius: 5px;
	padding: 15px 20px;
	min-height: 93px;
}

.grid th {
	color: #7598AC;
	font-size: 10px;
	text-transform: uppercase;
}

.grid td {
	font-weight: bold;
	font-size: 12px;
	padding: 1px 0px;
}

.grid h6 {
	font-size: 20px;
}

.grid h5 {
	font-size: 28px;
}

.cart {
	padding: 5px 20px;
}

.cart-detail {
	width: 420px;
	padding-bottom: 10px;
}

.box-logo {
	width: 170px;
}

	.box-logo h2 {
		color: #7598AC;
		font-size: 11px;
		font-weight: normal;
		padding: 0 0 10px 0;
		text-transform: uppercase;
	}

	.box-logo h5 img {
		margin-right: 5px;
	}

	.box-logo h5 {
		padding-bottom: 10px;
	}

.box-right {
	width: 235px;
}

.label {
	color: #7598AC;
	font-size: 10px;
	padding: 0 0 2px 0;
	text-transform: uppercase;
	font-weight: bold;
}

.input {
	padding-bottom: 5px;
}

.colum {
	padding-right: 5px;
}

.colum1 {
	padding-right: 0px !important;
}

.but-gray {
	background: url(images/but.png) no-repeat;
	width: 125px;
	border: 0px;
	padding: 10px 0 10px 15px;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 0 0 1px #fff;
	cursor: pointer;
}

	.but-gray:hover, .but-gray1:hover {
		color: #0099FF;
	}

.product img {
	border: solid 1px #BDBCBB;
}

.cart1 {
	padding: 10px;
}

.product-name p {
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 0px;
}

.product-name h6 {
	font-size: 11px;
	color: #7598AC;
	padding: 5px 5px 5px 0px;
}

.close h5 img {
	margin-right: -47px;
	padding: 4px 0 0 0
}

.close h5 {
	padding: 8px 0 0 0;
}

.but-gray1 {
	background: url(images/but1.png) no-repeat;
	width: 181px;
	border: 0px;
	padding: 10px 0 10px 25px;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 0 0 1px #fff;
	cursor: pointer;
	text-align: left;
}

.title h2 {
	font-size: 14px;
	text-transform: uppercase;
	padding: 0 0 2px 0;
}

.boxright {
	width: auto;
}

div.boxright .col {
	padding-right: 10px;
}

.delivery {
	color: #7598AC;
	font-size: 10px;
	text-transform: uppercase;
	padding: 19px 0 0 0;
	margin-right: -15px;
	font-weight: bold;
	line-height: 14px;
}

.clickandcollect {
	color: #7598AC;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-right: -15px;
	line-height: 14px;
	padding-bottom: 10px;
}

.delivery p {
	padding-right: 5px;
}

.comment {
	width: 500px;
}

.city {
	margin-right: 45px;
}

div.boxright1 .col {
}

div.colum10 {
	padding-right: 0px !important;
}

.but-pay {
	padding-top: 110px;
}

/*.delivery span {
	margin-top: 10px !important;
}
*/
.selecter {
	background: none;
	border: 0px;
	width: 60px !important;
	text-align: center;
	color: #333333;
	font-weight: bold;
	padding: 7px 0
}

.selecter1 {
	width: 61px;
	background: url(images/bg-select.png) repeat-x;
	border-radius: 5px;
	background-color: #CCC6C1;
}

	.selecter1 p {
		width: 19px;
	}

.box-img {
	padding: 30px 0 0 0 !important;
}

.close h5 span {
	font-size: 14px;
}

div.tex-box .jqTransformInputInner {
	background: #EEEEEE;
	border: #CDCBC9 solid 1px;
	height: 27px;
}

.box-right1x {
	margin-right: 3px !important;
}

.fixedwidth1 {
	width: 200px;
}

.address-box1 {
	min-height: 51px !important;
}

.order-text {
	text-transform: uppercase;
	color: #333333;
	font-size: 16px;
	padding: 16px 0;
}

.ordertext {
	padding: 2px 0;
}

	.ordertext img {
		padding-right: 10px;
	}

.order-disc h2 {
	color: #7598AC;
	font-size: 10px;
	padding: 0 0 2px 0;
	text-transform: uppercase;
	font-weight: bold;
}

.order-disc p {
	padding-bottom: 10px;
}

.close0 h5 {
	padding: 0px;
}

.content-in1 {
	width: 703px;
	margin: auto;
}

.time-date {
	margin-bottom: 45px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: url(images/bg-black.jpg) bottom no-repeat;
	padding: 42px 10px 31px 10px;
}

.class-detail {
	color: #000000;
	font-size: 14px;
	font-family: Verdana;
	margin-bottom: 35px;
}

	.class-detail img {
		padding-left: 20px;
	}

	.class-detail p {
		padding: 0 0 20px 0;
		line-height: 18px;
	}

	.class-detail h2 {
		font-size: 14px;
		font-family: Verdana;
	}

		.class-detail h2 img {
			padding-left: 0px;
			padding-right: 5px;
		}

.time-date1 {
	margin-bottom: 45px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background: url(images/bg-black1.png) bottom no-repeat;
	padding: 42px 10px 31px 10px;
}
